body {
margin-top: 0;
min-width: 980px;
background: url(grafiken/10px_con.gif);
}

#container {
 font-family: Verdana,Arial,Helvetica,"Times Roman";
 font-size: 12px;
 width: 980px;
 margin:auto;
 border-left: 2px solid #5C733F;
 border-right: 2px solid #5C733F;
 border-bottom: 6px solid #5C733F;
 background: url(grafiken/logo2011-eng.gif) no-repeat;
}


#logo {
 height: 140px;
 width: 980px;
 padding: 0 0;
 text-align: left;
 line-height: 54px;
 font-size: 54px;
 overflow: hidden;
 letter-spacing: -3px;
 margin: 0;
 }


#main {
 width: 980px;
 height: 10px;
}

#rechtsnav {
 font-family: Verdana;
 width: 723px;
 float: right;
 padding-top: 20px;
 padding-bottom: 50px;
/* padding-right: 12px; */
 margin-top: 0px;
 font-size: 12px;
 }
#rechtsnav a{
text-decoration: none;
 }

#rechtsnav2 {
 font-family: Verdana;
 width: 700px;
 float: right;
 padding-top: 20px;
 padding-right: 14px;
 margin-top: 0px;
 font-size: 12px;
 }

#contactform {
 font-family: Verdana;
 width: 745px;
 float: right;
 padding-top: 20px;
 padding-right: 14px;
 margin-top: 0px;
 font-size: 12px;
 }

#linksnav {
 width: 228px;
 padding-top: 24px;
 padding-left: 8px;
/* margin-left: 2px;   */
 font-size: 14px;
 }

#banner {
clear: both;
 height: 6px;
 width: 980px;
 margin-bottom: 0px;
 margin-left: 0px;

/* background: url(grafiken/banner.jpg) no-repeat; */
 }
#banner_aktuell {
clear: both;
 height: 13px;
 width: 980px;
 margin-bottom: 0px;
 margin-left: 0px;
/* background: url(grafiken/banner.jpg) no-repeat; */
 }

h1{
font-size: 20px;
}
h2{
font-size: 18px;
}

#menue{  font-size: 12px;
 width: 198px;
 float: left;
 font-weight:bold;
 padding:3px;
 margin:0px;
 list-style-type:none;
}

  ul#navigation {
  font-family: Verdana,Arial,Helvetica,"Times Roman";
 font-size: 12px;
 width: 198px;
 float: left;
 font-weight:bold;
 padding:3px;
 margin:0px;
 list-style-type:none;
  }
  * html ul#navigation {  /* Korrekturen fuer IE 5.x */
    width: 196px;
    w\idth: 10em;
    padding-left: 0;
    padd\ing-left: 0.8em;
  }
  ul#navigation li {
    list-style: none;
    margin: 0.4em;   padding-top:0.75em;
  }

  ul#navigation li ul {
    margin: 0 0 0 1.2em; padding:0;
  }
  ul#navigation li ul li {
    margin: 0.1em 0;  padding-top:0.35em;  /* padding-eben eingefügt -------------------------------------- */
  }
  * html ul#navigation li ul li {  /* Korrektur fuer IE 5.x */
    margin-left: 1em;
    ma\rgin-left: 0;
  }

  ul#navigation a {
   text-decoration:none;
   color:black;
   list-style-type:none;
  }
  * html ul#navigation a {
    width: 100%;    /* Breitenangabe fuer IE 5.x */
    w\idth: 8.8em;  /* Breitenangabe fuer IE 6 */
  }
  * html ul#navigation li ul li a {
    width: 100%;    /* Breitenangabe fuer IE 5.x */
    w\idth: 7.8em;  /* Breitenangabe fuer IE 6 */
  }
  ul#navigation a:hover {
   text-decoration:none;
   color: white;
   font-size: 12px;
  }